CREATE TABLE hrt_profile_extra_info_tl (
    PROFILE_EXTRA_INFO_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    DESCRIPTION              CLOB         ,
    RESPONSIBILITIES         CLOB         ,
    QUALIFICATIONS           CLOB         ,
    COMMENTS                 CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    PROFILE_EXTRA_INFO_ID    NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    DESCRIPTION              CLOB         ,
    RESPONSIBILITIES         CLOB         ,
    QUALIFICATIONS           CLOB         ,
    COMMENTS                 CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hrt_profile_extra_info_tl PRIMARY KEY (PROFILE_EXTRA_INFO_ID, LANGUAGE, PROFILE_EXTRA_INFO_ID, LANGUAGE)
);
